<?php

namespace Hura8\Interfaces;

interface iCustomUrlBuilder
{
    public function productUrl($product_id, array $input = []);
    public function productCategoryUrl($category_id, array $input = []);
    public function articleUrl($article_id, array $input = []);
}
